/* 
    Document   : mobile
    Created on : Feb 15, 2013, 11:36:04 AM
    Author     : jens
    Description:
        Purpose of the stylesheet follows.
*/

.page{
  width: 100%;
}

.region-region1,
.region-region2,
.region-region3{
  width: 100%;
  margin: 10px 0px 10px 0px;
}

.region-region4{
  display: none;
}
.view-testimonials .views-slideshow-cycle-main-frame-row{
  max-width:100% !important;
}

#block-views-headerblok-block-1 .banner-intro {
top: auto;
bottom: 90px;
}
#block-views-headerblok-block-1 .banner-intro a{
font-size:20px;
}
#block-views-headerblok-block-1 .banner-text {
top: auto;
bottom:40px;
width:auto;
}
#block-views-headerblok-block-1 .banner-text a {
font-size: 20px;
line-height: 25px;
}
#block-views-headerblok-block-1 .read-more {
right: 15px;
}
#block-views-headerblok-block-1 .read-more a {
font-size: 20px;
line-height: 30px;
}

